Bug 486771 - GNOME freeze after "Stand By"/Hibernate mode on Dell Inspiron 1525
GNOME freeze after "Stand By"/Hibernate mode on Dell Inspiron 1525
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 21:12 EST by Aníbal Deboni Neto
Modified: 2018-04-11 07:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:59:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg Log (88.68 KB, text/plain)
2009-02-25 11:40 EST, Aníbal Deboni Neto
no flags Details
Xorg Conf (797 bytes, text/plain)
2009-02-25 11:41 EST, Aníbal Deboni Neto
no flags Details

  None (edit)
Description Aníbal Deboni Neto 2009-02-21 21:12:41 EST
Computer hibernate and "stand by" normally, but when trying to get it back, it comes with a black screen, and freeze
Comment 1 Matěj Cepl 2009-02-25 10:36:49 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Aníbal Deboni Neto 2009-02-25 11:40:32 EST
Created attachment 333175 [details]
Xorg Log

Checking the log I saw that I did a mistake about the intel driver I'm using, according to xorg it's i915
Comment 3 Aníbal Deboni Neto 2009-02-25 11:41:42 EST
Created attachment 333176 [details]
Xorg Conf
Comment 4 Aníbal Deboni Neto 2009-02-25 12:01:32 EST
Other information about the system that could be useful

Kernel: 2.6.27.15-170.2.24.fc10.i686
X: X.Org X Server 1.5.3
GNOME: 2.24.3
/ mounted as ext3
/home mounted as XFS
Comment 5 Martí­n Marqués 2009-03-04 08:07:52 EST
I'm having a similar problem but with different HW.

I have a laptop Compaq Presario F756la with nVidia driver, and using KDE.

In /var/log/messages I found:

Mar  4 09:34:56 dagobah acpid: client has disconnected
Mar  4 09:34:56 dagobah acpid: client has disconnected

Don't know if it's related, but after those messages the system just gets blocked (keyboard, pad and video).
Comment 6 Bug Zapper 2009-11-18 04:52:34 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 02:59:57 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.